<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>东芝液晶电视46XV650C</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>153</CategoryID>
    <AddDate>2010-5-22 17:19:16</AddDate>
    <Pics>854</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>东芝液晶电视46XV650C</PageTitle>
    <Keyword>东芝液晶电视46XV650C|</Keyword>
    <Content>&amp;lt;div class=&amp;quot;each_detail_nav&amp;quot;&amp;gt;&amp;lt;span class=&amp;quot;txt_C15E28_13&amp;quot;&amp;gt;产品特点&amp;lt;/span&amp;gt;&amp;lt;/div&amp;gt;
&amp;lt;div class=&amp;quot;each_detail_content txt_666_12&amp;quot;&amp;gt;
&amp;lt;ul&amp;gt;
    &amp;lt;li&amp;gt;家电分类：液晶电视&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;家电型号：46XV650C&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;屏幕比例：16:9&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;分辨率：1920*1080&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;显示器尺寸：46寸&amp;lt;/li&amp;gt;
    &amp;lt;li&amp;gt;可选颜色：实物&amp;lt;/li&amp;gt;
&amp;lt;/ul&amp;gt;
&amp;lt;div class=&amp;quot;clearfloat&amp;quot;&amp;gt;&amp;lt;/div&amp;gt;
&amp;lt;/div&amp;gt;
&amp;lt;div class=&amp;quot;each_detail_content2 txt_666_12&amp;quot;&amp;gt;
&amp;lt;ul&amp;gt;
    &amp;lt;li&amp;gt;
    &amp;lt;p&amp;gt;产品介绍:&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;&amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 东芝46XV650C的整体外观非常的低调，全黑色的镜面烤漆却并不平凡，尤其是屏幕的上框，虽然厚度只有1.6cm&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;，但是设计者在这个基础上增加了一个小小的仰角设计，让上边框看起来更薄，更具有立体感。&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;&amp;lt;br /&amp;gt;
    　　音响在屏幕的正下方，因为有一个内倾的角度，如果不仔细观察用户很难发觉它的存在，音响的下面是电视机的&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;信息面板，采用外倾的设计，这样就可以与音响相互辉映，在侧面看上去形成了一个V字，正面看上去则一是减小了&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;电视机下边框面积，也增强了平板电视机的立体感。&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;&amp;lt;br /&amp;gt;
    &amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 东芝46XV650C的底座采用的是稳定的三角形设计，在屏幕一端的支架是一个大大U形，看上去非常像一个回旋镖&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;，适合现代家居的装修风格，搭配较宽的电视机柜非常合适。底座提供&amp;amp;plusmn;15度的旋转角度，给房价较大的用户，提供&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;了更人性化的选择。&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;&amp;lt;br /&amp;gt;
    　　东芝这一系产品除了全高清这一概念之外，还给用户带来了全新的&amp;amp;ldquo;超解像&amp;amp;rdquo;、&amp;amp;ldquo;Autoview智能全感&amp;amp;rdquo;、&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;&amp;amp;ldquo;200Hz&amp;amp;rdquo;技术，三大图像增强技术，使产品可呈现完美画质。而杜比音效、海韵边框、齐全的USB、SD CARD、HDMI&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;、DLNA等连接功能的加入，用户可以方便的连接各种数码和电脑设备，也拓展了电视机在家庭娱乐中心的地位。&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;&amp;lt;br /&amp;gt;
    &amp;amp;nbsp;&amp;amp;nbsp;&amp;amp;nbsp; 除了利落大方的外观，东芝46XV650C液晶电视采用了超解像Resolution+、Power Meta Brain数字头脑芯片、&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;AutoView智能全感系统与超频瞬映100Hz等技术，全方位运用了东芝的主流功能，满足并超越一般用户的日常需求。&amp;lt;/p&amp;gt;
    &amp;lt;p&amp;gt;这个系列拥有高性价比，非常适合追求卓越影像的大众用户。&amp;lt;/p&amp;gt;
    &amp;lt;/li&amp;gt;
&amp;lt;/ul&amp;gt;
&amp;lt;/div&amp;gt;</Content>
  </Products>
</Root>